	@charset "utf-8";
/* Our Team CSS Document */
.teammember-list { position:relative;}
.team-thumbnail { position:relative; overflow:hidden;}
.team-img-wrap { position:relative; overflow:hidden; height:100%; border-radius:0 0 80px 0;}
.team-img-wrap:after { content:''; position:absolute; width:200%; height:0%; left:50%; top:50%; background-color:rgba(255, 255, 255, .2); -webkit-transform:translate(-50%, -50%) rotate(-45deg); -ms-transform:translate(-50%, -50%) rotate(-45deg); transform:translate(-50%, -50%) rotate(-45deg); z-index:1;}
.team-thumbnail .team-img-wrap img { width:100%; height:auto; display:block; aspect-ratio:1 / 1.22; object-fit:cover; -webkit-transition:all 0.5s ease-in-out; transition:all 0.5s ease-in-out;}

.team-social { position:absolute; left:20px; bottom:20px; z-index:5;}
.team-social-inner { height:100%; background-color:#ffffff; padding:10px 10px 10px 10px; border-radius:0px 0px 20px 0px; z-index:1; transform:translateY(100%); transition:all 0.5s ease-in-out; opacity:0; visibility:hidden;}
.team-social ul.member-social-icon { margin:0; padding:0; text-align:center;}
.team-social ul.member-social-icon li { display:inline-block; list-style:none; margin:0px 7px;}
.team-social ul.member-social-icon li a { display:block; font-size:16px; color:#000000; text-align:center; text-decoration:none; -webkit-transition:all .4s ease; transition:all .4s ease;}
.team-social ul.member-social-icon li a:hover { color:#b68bdb;}

.team-content { position:relative; text-align:left; padding:15px 10px 15px 20px;}
.team-content h4 { font-size:20px; margin-bottom:5px; text-transform:uppercase; font-weight:600;}
.team-designation { font-size:15px; color:#b68bdb;}

.teammember-list:hover .team-img-wrap:after { height:250%; background-color:transparent; -webkit-transition:all 600ms linear !important; transition:all 600ms linear !important;}
.teammember-list:hover .team-img-wrap img { -webkit-transform:scale(1.1); -ms-transform:scale(1.1); transform:scale(1.1);}
.teammember-list:hover .team-social-inner { opacity:1; visibility:visible; -webkit-transform:translateY(0); -ms-transform:translateY(0); transform:translateY(0);}